.slick-slider{ touch-action: auto!important;}
.pb_sys_style3 .p_no_d {
    border: 1px solid #1f8776 !important;
    background-color: #1f8776 !important;}
.kjrk a:hover{color:#fff;}
.foot a:hover{color:#fff;}
 #backToTop {
            /* 固定定位在右下角 */
            position: fixed;
            bottom:120px;
            right: 30px;
            
            /* 按钮样式 */
            width: 50px;
            height: 50px;
            border-radius: 50%;
            background-color:#c4a972;
            color: white;
            border: none;
            font-size: 20px;
            cursor: pointer;
            
            /* 居中箭头 */
            display: flex;
            align-items: center;
            justify-content: center;
            
            /* 默认隐藏，滚动后显示 */
            opacity: 0;
            visibility: hidden;
            transition: all 0.3s ease;
            
            /* 悬浮效果 */
            &:hover {
                background-color:#1f8776;
                transform: scale(1.1);}
        }

        /* 显示状态 */
        #backToTop.show {
            opacity: 1;
            visibility: visible;}
        
        
.fwlj{display:none;}


.fwlj span {
    font-size: 16px;
    color: #e1e408;
    font-weight: bold;
        width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 15px;}

.fwlj a {
    font-size: 17px;
    color: #fff;
    display: inline-block;
    margin:0 10px;}

.fwlj a img {
    margin-right: 5px;}

@media(max-width:1024px){
.fwlj{display:block;text-align: center;}
}




.new-l {height:auto !important;display: flow-root;padding-bottom: 10px; border-radius: 10px;box-shadow: 0px 0px 10px #ccc;}
.xsky{width:100%;display:block;margin-top:30px;}
.xsky li{width:calc(50% - 15px);float:left;margin-bottom:30px;}
.xsky li:nth-child(even){float:right;}
.xsky-img{ width:200px;height:140px; position: relative;    overflow: hidden;}
.xsky-img img{width:100%;height:100%;transition: all 0.5s;}
.xsky-img:hover img {transform: scale(1.06);}
.xsky-img span{font-size:14px;color:#fff;padding:0 12px;line-height:30px; background:rgba(5,116,98,.8);border-radius: 0 12px 0 0;position: absolute;bottom:0px;left:0px;}
.xsky-tit{width:calc(100% - 230px);margin-top: 10px;}
.xsky-tit h2{font-weight: 500;margin-bottom:10px;width:100%;margin-top:0px;font-size:18px;color:#333;line-height:30px;overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;}

.xsky-tit p{width:100%;margin-top:0px;font-size:14px;color:#888;line-height:26px;overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;}
.xsky li:hover h2{color:#1f8776;font-weight: bold;}
.xsky li:hover p{color:#888;}

.fg-list-img{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;}





@media(max-width:991px){
.xsky li{width:100%;}
}

@media(max-width:520px){
.xsky-img{width:100%;height:100%;text-align: center;}
.xsky-img img{width:auto;height:auto;    margin: auto;}
.xsky-tit{width:100%;}
}









.xkky {
    background: #fff;
    padding: 30px;
        border-radius: 10px;
    box-shadow: 0px 0px 10px #ccc;}

.new-slick a img{display:block;}

.new-slick {
    width: 100%;
    margin-top:30px;}

.new-l{height: 577px;}
.newleft{    margin-top: 10px;}
.newleft li a{padding-right: 0px;    width: calc(100% - 85px);}
.newleft li span{width:85px;}

@media (max-width: 1479px){
.xkky{width: 630px;}
.new-l{width: calc(100% - 630px);}
}



@media (max-width: 1279px){
.new-l{height: 573px;}
}





@media (max-width: 1024px){
.xkky{width:100%;}
.new-l {
    height: auto;}
.new-l {
    width:100%;}


}
.foot a{color:#fff;}
